﻿.navcontainer{
clear: left;
float: left;
position:relative;
margin-top: 0px;
height: 50px;
z-index: 99;
width: 960px;
margin-left: -10px;
background-image:url('navi/schatten.png');
background-repeat:no-repeat;
background-position:bottom;
}

a.mainnavi1 {
	  border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
	  width: 147px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/ueber1.jpg');
      }

a.mainnavi2 {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
	  width: 199px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/gebiet1.jpg');
      }
    
a.mainnavi3 {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 103px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/einkauf1.jpg');
      }
    
a.mainnavi4 {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 121px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/lieferung1.jpg');
      }
  
a.mainnavi5 {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 97px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/service1.jpg');
      }

a.mainnavi6 {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 293px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      z-index: 99;
      background-image:url('navi/antworten1.jpg');
      }

a.mainnavi1:hover {
      display:block;
      background-image:url('navi/ueber2.jpg');
}
a.mainnavi2:hover {
      display:block;
      background-image:url('navi/gebiet2.jpg');
}
a.mainnavi3:hover {
      display:block;
      background-image:url('navi/einkauf2.jpg');
}
a.mainnavi4:hover {
      display:block;
      background-image:url('navi/lieferung2.jpg');
}
a.mainnavi5:hover {
      display:block;
      background-image:url('navi/service2.jpg');
}
a.mainnavi6:hover {
	  z-index: 99;
      display:block;
      background-image:url('navi/antworten2.jpg');
}

a.mainnavi1c {
	  border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
	  width: 147px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/ueber2.jpg');
      }
    
a.mainnavi2c {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
	  width: 199px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/gebiet2.jpg');
      }
    
a.mainnavi3c {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 103px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/einkauf2.jpg');
      }
  
a.mainnavi4c {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 121px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/lieferung2.jpg');
      }

a.mainnavi5c {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 97px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      background-image:url('navi/service2.jpg');
      }

a.mainnavi6c {
      border-style: none;
	border-color: inherit;
	border-width: 0px;
	display:inline;
      width: 293px;
	  height: 40px;
      padding:0px;
      float: left;
      margin:0px;
      z-index: 99;
      background-image:url('navi/antworten2.jpg');
      }
